$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -4500000.0
    - - 1200000.0
      - -4500000.0
    - - 1200000.0
      - -4600000.0
    - - 1300000.0
      - -4600000.0
    - - 1300000.0
      - -4500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -4500000.0
    - 0.0
    - 0.0
    - 1.0
id: 0054d49d-2dab-4f20-a4a8-e1f005583b1a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 492abb87-deb0-4c5d-b227-a6faac99397f
  - 9dfcfe59-b0ac-4dfb-9c66-90f6b1532946
  - 6e2eff97-495a-4f8c-94a7-82d893d120ca
  - 5c4ef83f-2f0a-49d8-8085-5e19fb74a46a
  - 79c322fa-5ac7-4945-8aaf-3d0a797453cb
  - a59eb25a-7658-4988-aa23-a1a188da0ba7
  - 5acf2324-d0c0-4bec-b58e-a951c49693e5
  - 7658c7b9-0f0c-4d3c-90cf-86bc1756115f
  - f23d142a-ba17-41e8-bbec-67e806706c02
  - 0011db56-753d-431f-b5f8-3c665bb74134
  - 276801cb-90f9-4537-a8b9-e6feeb889ed4
  - 48fe2083-2be3-47f2-9596-f29b38140767
  - 15f67b53-f149-47e9-bdac-cab93f86d3ba
  - 2df3d8eb-bf81-4331-8843-394d6939f095
  - f4bd83f2-9eb2-4285-bf7f-8c4c83a170d3
  - 334a08bb-734a-429c-8384-68b8cb623915
  - 11c982d3-e505-4d94-bda8-9444dd23a845
  - 1ca8486a-ad7e-400d-8324-dae6575821a9
  - f889f8cd-438f-4dc4-80bf-91621af38a18
  - 431e1648-6d91-4dd4-a542-4df0b7af7202
  - d84e5b66-ca22-492c-ab7a-c9f5a6640ada
  - ba9bcc36-f183-4085-a56e-af8185ca6ce6
  - 0a6c0947-ccda-4c9c-9f77-73157343cb67
  - 28a7a32a-26af-4591-8194-67deab18fe60
  - cce870c9-641d-492a-9ee4-fce254049dbe
  - 92eae605-c491-4cee-a7dc-679bacc77a7d
  - 0b87ff97-fad6-4f58-ba6a-71421eb3889a
  - b9f0bbb0-057e-4e9b-bf76-34a9825ae614
  - 4d8a107f-9c27-40a5-b26a-e81bd88cfd2f
  - 265b8888-8bc5-4f78-8321-4f2e91c47823
  - 1672e26a-6af6-4321-9a0e-0766bf48be2d
  - 7db7cad1-4c48-4b1a-860e-d15247a0ced6
  - 1e0c5427-6080-4d4a-a504-a6187d9b7733
  - 58fcbeab-1d40-42f8-a11b-01b571987de9
  - d85f05cd-3025-4777-9a84-1725fad3ba6d
  - fc133a46-11af-4fa3-8224-5dcf57e48d39
  - c62da833-1608-4c0a-94bc-5543bc070b25
  - 27478a8c-959a-41fc-a589-ed8c2c5659f2
  - 8451b3fb-a7a8-40b7-b163-a35ea3851a67
  - 1313514b-6151-42ce-b7aa-b7ae124e0a78
  - 9a061c1a-8ac4-4c0a-bfb8-cf4eb3b2dab3
  - 3a3ca10d-0ac5-42c5-b7c1-6045e62638f3
  - dedfa8c2-d43e-49b0-82fe-a206b2e83732
  - bb10568b-cefc-439c-b4dc-663964cc04eb
  - 44516bae-4d59-4bea-8acf-8c03ebff4966
  - 90e7b12f-1f69-487a-b48e-0300f1c6a907
  - 6dfeae09-59b5-4345-802e-072402e0f89b
  - da08c126-3cab-40dc-b3d2-012c77faf9c6
  - 39264cb8-dffb-4f36-99f4-10822f6188dd
  - d63b7472-30d9-49ea-9076-fa30abd20cc7
  - b5caa792-257f-4d41-82d1-3422106ce8e8
  - 9c4d2eb1-b047-44d7-999e-1124ed3136fc
  - 26fb30b3-fca9-4201-9e5c-ea9a18ad9dc9
  - 40953d9f-f1eb-45ee-be93-38f7415955a0
  - 659fe086-e88a-43e6-8302-2a27f3d57748
  - be59e7a7-0407-436d-8898-b5d9de3de311
  - d989a487-0234-496f-995e-64423e78f990
  - 6a35de28-32d0-4f6b-b11b-b4f03f100aa8
  - 57b117dd-a4a5-4658-a508-0689d30f803d
  - 309e8be5-0333-4397-b7ca-454cb24dddab
  - defbf9cb-b244-4096-9fb8-e8d3634fd21f
  - f6b418ea-39d5-464c-838c-e547fe4d49b1
  - dc8ec157-41f7-4eb2-8391-420e2649d5a6
  ls5_nbart_geomedian_annual:
  - a6bec9aa-bc83-4c2d-83c0-4132a7469aa6
  ls5_nbart_tmad_annual:
  - 72dba39e-d7b7-4387-8bba-e53f160882fc
  wofs_albers:
  - 4354cc3b-2202-48fa-ac84-c01a90e8320a
  - 6dafeed8-16ae-4304-9c13-02eb60a5fd1a
  - 7f543015-71db-4fce-817d-7a7af8809ec7
  - de64fe42-d204-4cb2-b716-100bc2db355c
  - c16c3e78-417c-4c7e-8f02-ca145d8d99ec
  - b9925d44-189b-44ca-aa65-1943385c5b9e
  - 1d9c901d-57c9-4ec1-85e0-ed56c0a9fc21
  - 7feae377-dc46-4dd5-80ba-f74579409e26
  - 224cf68f-63ab-4176-b4e2-084c23068768
  - f944c045-6c6e-4679-9915-ec16837e70ba
  - d276b38b-f622-44ca-af8b-ec791afcd63b
  - 5ed8024b-67bc-4072-83df-4d6736d99df7
  - b3cc426e-cb70-4011-9924-16e7fd51469b
  - d700e4b7-bec2-4ed3-87d9-8ef15990791d
  - 0b986256-3896-418f-8625-d183a7365243
  - 2fe8217c-19fb-498a-b24b-8e6efd3ab14b
  - 2d2af8c8-f915-4e02-8bc1-5f917c713aea
  - 18b53999-5590-4d57-8174-ef27fd973cf0
  - 10e5a72c-df26-42af-8e91-1f1bdf28d779
  - d4f68a57-0561-433a-8db7-6940d31cc58f
  - a1f76031-4c80-44db-ae6b-48bc25b755c7
  - eb816824-003e-40d5-bebd-7e327e8434c1
  - 10b358c7-c0cc-4476-a397-05cc8278086c
  - 21dce482-23b9-4ad5-b608-d0e7642592d9
  - e647c2fb-00ac-4d04-a602-ae54e8c5750e
  - be6692a5-ee12-456c-b978-a87551a3f600
  - 83335ffc-4d61-4ab7-91e1-ab5455661310
  - d1f01a2b-3718-47d0-94db-749620592a5d
  - 8e72d360-34da-4d90-b749-bdaac4a2558c
  - 71f1be63-604d-43fc-a39d-b1dfebe103d3
  - ea7bf8bc-7102-4962-99d9-5a29f5e6ba43
  - 426c4efd-4e79-4786-bd39-8e043f51a14c
  - 9a144c07-17a4-4042-940b-3b8edaf30eff
  - e751a560-5c53-4e7c-b69e-26dbdb91eb1b
  - ad860a43-17de-4b5a-b9e8-dc0475be5a0c
  - 8c80afdd-d5fd-4b35-88c7-7433dd5b5b73
  - de3d764b-0a8d-4576-9c66-d59ecad36853
  - 8cd8dbac-ec9d-40e6-835e-35c567f8a76c
  - dec39432-2d31-4baf-a9c9-942f1fd47b83
  - df051fff-32c7-45dc-b94f-f8729bdc3ecf
  - f1f0a520-2954-4f34-bc10-6456612c6967
  - 485be1ff-36a8-431c-b63a-279cd58f5252
  - 24c98be4-5298-47f1-b226-b3da1a731519
  - 8e94a996-dfe2-4f20-915c-6714edac4bbc
  - e34ee894-51c0-45b6-8691-1a1adc533ab5
  - e8bb4840-1959-4c47-b57d-afd94c57a480
  - 03ad5b46-f4ab-4bb4-b2be-e0c85adac985
  - ef17c559-f98a-4a7b-ab32-70136bc0fe6f
  - f565a414-1029-4dfa-adc4-d55c2ed5e800
  - 8290a7d7-344c-4ec6-9afb-0abf276aab65
  - f4c347b8-fd13-4403-9fec-1d0b88979160
  - 9cbc288d-d8cf-4b4f-af70-5ca3d642103d
  - 2403ba43-a722-4f0b-b3c5-fd5631987b6c
  - 0db72a1a-0dd2-47c5-a630-8b75a9f91d60
  - fa0a7b77-4937-4e84-a4d4-4019b4e6bdb6
  - f7870788-e9ce-46d3-81c0-96ffd78e3ba6
  - 90972a9d-73de-4fbc-9b6f-e6d1562ecb5b
  - e384d9ba-a87d-4d26-98ae-8a30615156eb
  - 879564db-0d91-4fc5-969d-34972cf86d92
  - 1fa3984a-4ecd-4ecf-a74a-38bc26572c1a
  - 3b2444b1-dd7f-417d-a8ad-2ab95257a280
  wofs_annual_summary:
  - ecb1088d-c331-4e47-bedc-81ef0578e884
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-46_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 03:00:27.226011Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
